#!/home/nop/lua-fltk/flua
function fltk_dispatch(w) if w.callback then w:callback() end end

w = Fl_Window:new(100,100,400,600,"hi")
tile = Fl_Tile:new(0,0,400,600)
w:resizable(tile)

i = Fl_Multiline_Input:new(0,0,400,300)
i:value([[This is
multiline input
testing]])

o = Fl_Multiline_Output:new(0,300,400,300)
o:value([[This is
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
multiline input
testing]])

tile:end_layout()
w:show()
